
[data-novi-id="36"]{
  
  
  
  font-size: 80px;
  
  
  
  letter-spacing: 3px;
  font-weight: 700;
}
[data-novi-id="35"]{
  font-weight: 700;
  color: rgb(20, 20, 20);
}
[data-novi-id="34"]{
  font-size: 50px;
  color: rgb(10, 10, 10);
  letter-spacing: 1.5px;
  text-transform: uppercase;
}
[data-novi-id="33"]{
  text-align: center;
}
[data-novi-id="32"]{
  font-size: 15px;
}
[data-novi-id="31"]{
  font-size: 15px;
}
[data-novi-id="30"]{
  font-size: 15px;
}
[data-novi-id="29"]{
  font-weight: 700;
}
[data-novi-id="28"]{
  font-size: 15px;
}
[data-novi-id="27"]{
  font-size: 15px;
}
[data-novi-id="26"]{
  font-size: 15px;
}
[data-novi-id="25"]{
  font-size: 15px;
}
[data-novi-id="24"]{
  font-size: 15px;
}
[data-novi-id="23"]{
  font-size: 15px;
}
[data-novi-id="22"]{
  font-size: 15px;
}
[data-novi-id="21"]{
  font-size: 15px;
}
[data-novi-id="20"]{
  font-size: 15px;
}
[data-novi-id="19"]{
  font-size: 15px;
}
[data-novi-id="18"]{
  font-size: 15px;
}
[data-novi-id="17"]{
  font-size: 15px;
}
[data-novi-id="16"]{
  font-size: 15px;
}
[data-novi-id="15"]{
  font-size: 15px;
}
[data-novi-id="14"]{
  font-size: 15px;
}
[data-novi-id="13"]{
  font-size: 15px;
}
[data-novi-id="12"]{
  font-size: 15px;
}
[data-novi-id="11"]{
  font-size: 15px;
}
[data-novi-id="10"]{
  font-weight: 700;
}
[data-novi-id="9"]{
  font-size: 15px;
}
[data-novi-id="8"]{
  font-size: 15px;
}
[data-novi-id="7"]{
  font-size: 15px;
}
[data-novi-id="6"]{
  font-size: 15px;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-size: 15px;
}
[data-novi-id="3"]{
  font-size: 15px;
}
[data-novi-id="2"]{
  font-size: 15px;
}
[data-novi-id="1"]{
  font-weight: 700;
}
[data-novi-id="0"]{
  font-size: 50px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
}
